uuid: 43ae5c46-1d6d-4e4f-ac52-1d6895d237f1
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.media_library
    - media.type.image
  module:
    - image_widget_crop
    - path
_core:
  default_config_hash: v5qWuH4sE0OlCxD1-nK7_3VpLAN3Doi1y05Hvl-7Zwk
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_image:
    type: image_widget_crop
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: media_library
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - extra_wide_rectangle
        - wide_rectangle
      crop_types_required: {  }
      warn_multiple_usages: true
      show_crop_area: false
      show_default_crop: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  name: true
